@charset "utf-8";
/* CSS Document */

/* Noto Sans TC + Noto Serif TC */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC:300,400,500,700|Noto+Serif+TC:300,400,500,600&display=swap&subset=chinese-traditional');

html,
body {
  font-family: Arial, Helvetica, "STHeitiTC-Light", "Noto Sans TC", "Noto Serif TC", "Microsoft JhengHei", "微軟正黑體", sans-serif;
  font-size: 15px;
  background-color: #f5f5f5;
  color: #3e3a39;
  overflow-x: hidden;
  word-wrap: break-word;
  padding: 0;
  margin: 0;
  min-height: 100%;
}

a {
    text-decoration: none;
}

ul {
    margin: 0;
    padding: 0;
}
li {
    list-style-type: none;
}

#toTop {
    display: none;
    position: fixed;
    overflow: hidden;
    width: 46px;
    height: 46px;
    right: 15px;
    bottom: 50px;
    color: #444;
    font-size: 34px;
    line-height: 46px;
    text-align: center;
    text-decoration: none;
    background: none;
    border-radius: 6px;
    z-index: 11;
    filter: alpha(opacity=50);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}

#toTop:before {
    content: '\E80B';
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    display: block;
    width: 42px;
    height: 42px;
    color: #898989;
    line-height: 36px;
    border-radius: 99em;
    border: 2px solid #898989;
    background-color: rgba(255,255,255,0.7);
}

.on {
    opacity: .5;
    filter: alpha(opacity=50);
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=50);
}

[class^="icon-"]:before, [class*=" icon-"]:before {
    margin: 0;
}

@media (min-width: 768px){

    /* header */
    .money_header {
        position: fixed;
        width: 100%;
        z-index: 999;
        /* padding: 20px 10px; */
        display: flex;
        justify-content: space-between;
        opacity: 1;
        transition:all .3s linear;
        -webkit-transition:all .3s linear;
        -moz-transition:all .3s linear;
        -o-transition:all .3s linear;
        background-color: #f5f5f5;
        height: auto;
    }
    .money_header.hide {
        opacity: 0; 
    }
    .logo img {
        width: 160px;
        height: 26px;
        /* margin-left: -13px; */
    }
    .headers {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }
    ul.header {
        display: flex;
        justify-content: flex-end;
    }
    li.login {
        margin-right: 5px;
    }

    .icon-member-in, .icon-member-logout, .icon-bars {
        font-size: 26px;
        line-height: 26px;
        color: #959595;
    }

    .only_web {
        display: block !important;
    }

    .only_mobile {
        display: none !important;
    }


    
    /* ad_block */

    .ad_img_block {
        position: relative;
        width: auto;
        height: auto;
        margin: 0 auto 0 auto;
        max-width: 100%;
    }

    .ad_img_block img {
        width: 100%;
        height: 100%;
        object-fit: fill;
        text-align: center;  
    }


}


@media (max-width: 767px){

    /* header */
    .money_header {
        position: fixed;
        width: 100%;
        z-index: 999;
        /* padding: 20px 10px; */
        display: flex;
        justify-content: space-between;
        opacity: 1;
        transition:all .3s linear;
        -webkit-transition:all .3s linear;
        -moz-transition:all .3s linear;
        -o-transition:all .3s linear;
        background-color: #f5f5f5;
        height: auto;
    }
    .money_header.hide {
        opacity: 0; 
    }
    .logo img {
        height: 30px;
        /* margin-left: -13px; */
    }
    .headers {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 17px 30px;
        border-bottom: 1px #d7d7d7 solid;
    }
    ul.header {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    li.login {
        margin-right: 5px;
    }

    .icon-member-in, .icon-member-logout, .icon-bars {
        font-size: 30px;
        line-height: 30px;
        color: #959595;
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        text-align: center;
    }

    /* .icon-member-logout:before {
        width: .8em !important;
    }

    .icon-bars:before {
        width: .8em !important;
    } */

    .only_web {
        display: none !important;
    }

    .only_mobile {
        display: block !important;
    }

    /* ad_block */

    .ad_block {
        position: relative;
        margin: 25px 30px 0 30px;
        max-width: 100%;
        height: auto;
    }

    .ad_block img {
        width: 100%;
        height: 100%;
        object-fit: fill;
        text-align: center;  
    }

}

.social_pop:hover ul,
.photo:hover ul,
.photo_left:hover ul,
.photo_right:hover ul,
.photo_center:hover ul,
.photo_center_m:hover ul {
    display: block
}

.photo_pop {
    position: absolute;
    top: 0;
    left: 0;
    width: 31px;
    height: 31px;
}

.photo_pop ul {
    position: relative;
    display: none;
    width: 31px;
    height: 31px;
    margin: 0;
    padding: 10px;
    background: #000;
    opacity: .4;
    filter: alpha(opacity=40);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    list-style: none;
    z-index: 2;
}

.photo_pop li {
    float: left;
    margin-right: 20px;
}

.photo_pop li:last-child {
    float: left;
    margin-right: 0
}

.photo_pop li.facebook a {
    background-position: -110px -4410px;
}

.photo_pop a {
    display: block;
    float: left;
    width: 31px;
    height: 31px;
    text-indent: -9999px;
    overflow: hidden;
    background-image: url(https://s.udn.com.tw/static/img/sprite.png);
    background-repeat: no-repeat;
}

.photo_pop li:hover a {
    margin-top: -1px
}

textarea.post_text {
    width: 100%;
    padding: 5px;
    color: #333;
    font-size: 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #e5e5e5;
    line-height: 1.5;
    font-family: Arial, Helvetica, "STHeitiTC-Light", "Noto Sans TC", "Microsoft JhengHei", "微軟正黑體", sans-serif;
}

#comments_body {
    padding: 28px 0px 32px 0px !important;
    min-height: 300px !important;
}


.area_comments p {
    font-size: 14px;
    font-weight: 400;
    font-family: 'Noto Sans TC', serif;
}

#emoticons_new {
    background: url(https://money.udn.com/static/img/sprite.png) no-repeat -159px -2709px;
    width: 33px;
    height: 33px;
    display: inline-block;
    text-indent: -9999px;
    position: relative;
    float: left;
    position: absolute;
    right: 0;
    top: -14px !important;
}

.fb-comments {
    margin: 0px 0px 28px 0px;
}

.group > ul {
    margin: 14px 0;
    padding: 0 0 0 40px;
}

.group > ul > li {
    list-style-type: disc;
    font-weight: lighter;
    font-size: 14px;
    line-height: 1.8;
}


/* 桌機版  width:768含以上*/
/* .container 、headers、封面寬度 */
@media screen and (min-width:992px){
    .headers {
        width: 970px;
        margin: 0 auto;
        border-bottom: 1px #d7d7d7 solid;
        padding: 20px 0px 10px 0;
        height: 25px;
    }

}

@media screen and (max-width: 991px) and (min-width: 768px){
    .headers {
        width: 750px;
        margin: 0 auto;
        border-bottom: 1px #d7d7d7 solid;
        padding: 20px 35px 10px 40px;
        height: 25px;
    }

}

/* 內頁style */
@media (min-width: 992px){

    p {
        font-family: 'Noto Serif TC', serif;
        font-size: 19px;
        font-weight: 400;
        text-align: justify;
        line-height: 1.5;
        margin:0 0 35px 0;
    } 

    #wrapper {
        position: relative;
        width: 970px;
        margin: 0px auto 30px;
        display: block;
        overflow: visible;
        padding-top: 60px;
    }

    .fill-content {
        display: block;
        height: 0;
        max-height: 100%;
        max-width: 100%;
        min-height: 100%;
        min-width: 100%;
        width: 0;
        margin: auto;
        padding: 0!important;
        border: none!important;
    }

    #nav {
        display: block;
        font-family: Arial, Helvetica, "Noto Sans TC", sans-serif;
        position: relative;
        padding: 10px 0px 10px 0px;
        width: 100%;
    }

    #nav>b {
        color: #e50027;
        font-weight: 400;
        font-size: 1em;
    }

    #nav a {
        color: #333;
        text-decoration: none;
        font-size: 1em;
        font-weight: 400;
    }

    #nav a:hover {
        text-decoration: underline;
    }

    /* #nav a:after {
        color: #333;
        content: '>';
        padding-right: .1em;
        padding-left: .5em;
        text-decoration: none;
    }  */

    /* 分享bar */
    .shareBar {
        position: relative;
        margin: 0;
        padding-top: 20px;;
    }

    .shareBar__main {
        position: relative;
    }

    .shareBar__main:after {
        content: '';
        clear: both;
        display: block;
    }

    .shareBar__main--bar {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .shareBar__main--bar li {
        position: relative;
        float: left;
        line-height: 35px;
        width: 35px;
        height: 35px;
    }

    .shareBar__main--bar li:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: block;
        text-decoration: inherit;
        width: auto;
        text-align: center;
        font-variant: normal;
        text-transform: none;
        line-height: 1em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        margin: 0 !important;
        line-height: 35px;
        pointer-events: none;
    }

    .shareBar__main--bar li a {
        width: auto;
        min-width: 35px;
        height: 35px;
        line-height: 35px;
        font-family: Arial, Helvetica, "Noto Sans TC", sans-serif;
        text-decoration: none;
        position: absolute;
        top: 0;
    }

    .shareBar__main--bar li:hover:before  {
        color:#d8d8d8;
    }

    .shareBar__main--bar li.fb {
        color: #999;
        margin-right: .8em;
        cursor: pointer;
    }

    .shareBar__main--bar li.fb:before {
        font-size: 2rem;
        margin-right: .8em;
    }

    .shareBar__main--bar li.line {
        color: #999;
        margin-right: .8em;
        cursor: pointer;
    }

    .shareBar__main--bar li.line:before {
        font-size: 2rem;
        position: absolute;
        left: -.05em;
    }

    .shareBar__main--bar li.discuss {
        color: #999;
        margin-right: .8em;
        cursor: pointer;
    }

    .shareBar__main--bar li.discuss:before {
       font-size: 2rem;
    }

    .shareBar__main--bar li.save {
        width: 7em;
        cursor: pointer;
        display: flex;
        padding-left: .4em;
    }

    .shareBar__main--bar li.save:after {
        color: #999;
	    font-family: 'Noto Serif TC', serif;
	    font-size: 1.2rem;
        content: '儲存文章';
        padding-left: .5em;  
     }

     .shareBar__main--bar li.save:hover:after  {
        color:#d8d8d8;
    }

    .shareBar__main--bar li.save a {
	    position: absolute;
        line-height: 1.7em;
        width: 4em;
    }

    .shareBar__main--bar li.save:hover:before  {
        color:#d8d8d8;
    }

    .shareBar__main--bar li.save:before {
        color: #999;
        font-size: 2rem;
    }

    .set_font_size {
        position: absolute;
        right: 0;
        bottom: 0px;
    }

    .set_font_size ul{
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .set_font_size li {
        position: relative;
        float: left;
        color: #d8d8d8;
        height: 32px;
    }

    .set_font_size li.font_size.font_size_b.icon-font-big {
        width: 35px;
    }

    .set_font_size li.font_size.font_size_s.icon-font-small {
        width: 22px;
    }

    .set_font_size li.font_size_b:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: block;
        width: 35px;
        font-variant: normal;
        text-transform: none;
        line-height: 34px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        bottom: 0px;
        pointer-events: none;
        height: 32px;
        right: 0;
        padding: 0;
        margin: 0;
        font-size: 2em;
    }

    .set_font_size li.font_size_s:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: block;
        width: 25px;
        font-variant: normal;
        text-transform: none;
        line-height: 42px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        bottom: 0px;
        pointer-events: none;
        height: 32px;
        right: 0;
        padding: 0;
        margin: 0;
    	font-size: 1.5em;

    }

    .set_font_size li a {
        text-decoration: none !important;
        display: block;
        padding: 0;
        margin: 1px;
        text-align: center;
        font-weight: bold;
        line-height: 30px;
        height: 30px;
        width: 30px;
        float: left;
        position: relative;
    }

    /* .set_font_size li {
	    position: relative;
	    float: left;
	    line-height: 35px;
	    width: 35px;
	    color:#d8d8d8;
    }

    .set_font_size li:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: block;
        text-decoration: inherit;
        width: auto;
        text-align: center;
        font-variant: normal;
        text-transform: none;
        line-height: 1em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
	    position: absolute;
        left: 0px;
        bottom: 0px;
	    pointer-events: none;
    }

    .set_font_size li a {
        text-decoration: none !important;
        display: block;
        padding: 0;
        margin: 1px;
        text-align: center;
        font-weight: bold;
        line-height: 34px;
        height: 30px;
        width: 30px;
        float: left;
    } */

    .set_font_size li:hover {
        color:#999;
    }

    .set_font_size li.active {
    	color: #b2b2b2;
    }

    .set_font_size li.foucs {
    	color: #b2b2b2;
    }

    .set_font_size li.active:hover  {
    	color: #d8d8d8;
    }


    .shareBar__info {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        justify-content: space-between;
        margin: 20px 0 25px 0;
        height: 30px;
        justify-content: space-between;
    }

    .shareBar__info .shareBar__info--author {
        float: left;
        margin: 0 20px 0 0;
        padding: 6px 0;
        color: #8d8d8d;
        font-size: 16px;
        font-family: Arial, Helvetica, "Noto Sans TC", sans-serif;
        font-weight: 400;
        line-height: 0;
        align-self: flex-end;
    }

    .shareBar__info .shareBar__info--author span {
        padding-right: .5em;
        margin-right: .5em;
        align-self: flex-end;
    }

    #mainbar {
        position: relative;
        float: left;
        width: 645px;
    }

    /* 文章 */
    #story_body {
        padding: 0px 0 40px 0;
        line-height: 1.6;
        overflow: hidden;
        color: #333;
        width: 100%;
    }

    .area {
        margin: 0 ;
    }

    #story_body_content {
        display: block;
    }

    #story_art_title {
        padding: 0;
        margin: 0;
        font-family: 'Noto Serif TC', serif;
        /* font-size: calc(1vw + 1vh + 1.5vmin); */
        font-weight: 500;
        color: #000000;
        line-height: 1.2;
        margin-bottom: 5px;
        font-size: 38px;
    }

    h2.content_title_1 {
        font-family: 'Noto Sans TC', sans-serif !important;
        font-size: 26px !important;
        font-weight: 400 !important;
        color: #000000;
        margin-top: 0;
        margin-bottom: 25px;
    }

    #story_body .photo_cover {
        position: relative;
        display: table;
        float: none;
        margin: 10px 0 0 0;
        width: 100%;
    }

    .photo_cover img {
        width: 100%;
    }

    #story_body .photo_cover figcaption {
        color: #444;
        font-size: 16px;
        font-weight: 400;
        font-family: 'Noto Sans TC';
        display: block;
        padding: 0px;
        margin-bottom: 0px;
    }

    
    #story_body .photo_center {
        position: relative;
        display: table;
        float: none;
        margin: 10px 0 0 0;
        width: 100%;
    }

    .photo_center img {
        width: 100%;
    }

    #story_body .photo_center figcaption {
        color: #444;
        font-size: 16px;
        font-weight: 400;
        font-family: 'Noto Sans TC';
        display: block;
        padding: 0px;
        margin-bottom: 35px;
    }

    #story_body .photo_left {
        position: relative;
        float: left;
        clear: left;
        margin: 0px 30px 35px 0px;
        width: 100%;
        background-color:#e7e7e7;
        line-height: 0;
    }

    .photo_left img {
        max-width: 350px;
    }

    #story_body .photo_left figcaption {
        color: #444;
        font-size: 16px;
        font-weight: 400;
        font-family: 'Noto Sans TC';
        display: block;
        padding: 0px;
        position: absolute;
        bottom: 5px;
        right: 0px;
        width: 285px;
        line-height: 1.6;
    }

    /*關鍵字*/
    #story_tags {
        position: relative;
        /* padding: 0px 10px 10px 0px; */
        color: #666;
        /* line-height: 30px; */
        clear: none;
        margin-bottom: 25px;
    }

    #story_tags a {
        color: #999;
        clear: none;
        overflow: hidden;
        font-family: "Noto Sans TC", sans-serif;
        font-size: 16px;
        font-weight: 400;
        text-decoration: none;
        border: #999 1px solid;
        text-align: center;
        padding: .25em .5em;
        margin: 0 .25em 0 0em;
    }

    #story_tags a:hover {
        color: #fff;
        background-color: #999;
    }

    #story_tags a:first-child {
        margin: 0 .25em 0 0em;
    }

    #sidebar {
        float: right;
        width: 290px;
    }

    /* 編輯推薦 */
    .area__main {
        margin-bottom: 30px;
    }

    .area__main h3 {
        margin: 0px 0px 10px 0px;
        color: #333;
        line-height: 1.5;
        letter-spacing: 0;
        overflow: hidden;
        font-family: 'Noto Serif TC', serif;
        font-weight: bold;
        font-size: 19px;
    }

    .area__main figure {
        margin: 0 0 9px 0;
        width: 100%;
        position: relative;
    }

    .area__main a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        text-decoration:none;
    }

    .area__main .area__subtitle {
        color: #333;
        letter-spacing: 0;
        overflow: hidden;
        font-family: 'Noto Serif TC', serif;
        font-size: 18px;
        font-weight: 400;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        line-height: 1.5;
        height: 3em;
        word-break: break-all;
        text-overflow: ellipsis;
        white-space: normal;
        margin: 0;
    }

    a:hover .area__subtitle {
        color: #e50027;
    }

    .area__main img {
        width: 80px;
        height: auto;
    }

    .area__main figcaption {
        margin-left: 18px;
        width: 100%;
    }

    /* 更多品味 */
    .area__more {
        margin: 0px;
        padding-bottom: 20px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .area__more h3 {
        margin: 10px 0px 10px;
        color: #333;
        line-height: 1.5;
        letter-spacing: 0;
        overflow: hidden;
        font-family: 'Noto Serif TC', serif;
        font-size: 19px;
        font-weight: bold;
    }

    .area__more figure {
        margin: 0 auto 15px;
        width: 100%;
    }

    .area__more figcaption {
        margin-top: 5px;
        width: 100%;
    }

    .area__more figure:last-child {
        margin: 0 auto 0px;
        padding-bottom: 15px;
        width: 100%;
    }

    .area__more img {
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: top center;
        object-position: top center;
        display: block;
        width: 100%;
    }

    .area__more a{
        text-decoration: none;
    }

    .area__more .area__subtitle {
        color: #333;
        font-size: 19px;
        font-weight: 400;
        font-family: 'Noto Serif TC', serif;
        letter-spacing: 1px;
        line-height: 1.4;
        margin: 0px;
        height: 2.8em;
        word-break: break-all;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        white-space: normal;
    }

    .area_comments {
        width: 645px;
        height: auto;
        float: left;
        margin-bottom: 35px;
    }


}

@media (max-width: 991px) and (min-width: 768px){

    p {
        font-family: 'Noto Serif TC', serif;
        font-size: 22px;
        font-weight: 400;
        text-align: justify;
        line-height: 1.5;
        margin:0 0 35px 0;
    } 

    #wrapper {
        position: relative;
        width: 750px;
        margin: 0px auto 30px;
        display: block;
        overflow: visible;
        padding-top: 60px;
    }

    .fill-content {
        display: block;
        height: 0;
        max-height: 100%;
        max-width: 100%;
        min-height: 100%;
        min-width: 100%;
        width: 0;
        margin: auto;
        padding: 0!important;
        border: none!important;
    }

    #nav {
        display: block;
        font-family: Arial, Helvetica, "Noto Sans TC", sans-serif;
        position: relative;
        padding: 10px 32px 10px 32px;
        width: 100%;
    }

    #nav>b {
        color: #e50027;
        font-weight: 400;
        font-size: 1em;
    }

    #nav a {
        color: #333;
        text-decoration: none;
        font-size: 1em;
        font-weight: 400;
    }

    #nav a:hover {
        text-decoration: underline;
    }

    /* #nav a:after {
        color: #333;
        content: '>';
        padding-right: .1em;
        padding-left: .5em;
        text-decoration: none;
    }  */

    /* 分享bar */
    .shareBar {
        position: relative;
        margin: 0;
        padding-top: 20px;;
    }

    .shareBar__main {
        position: relative;
    }

    .shareBar__main:after {
        content: '';
        clear: both;
        display: block;
    }

    .shareBar__main--bar {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .shareBar__main--bar li {
        position: relative;
        float: left;
        line-height: 35px;
        width: 35px;
        height: 35px;
    }

    .shareBar__main--bar li:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: block;
        text-decoration: inherit;
        width: auto;
        text-align: center;
        font-variant: normal;
        text-transform: none;
        line-height: 1em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        margin: 0 !important;
        line-height: 35px;
        pointer-events: none;
    }

    .shareBar__main--bar li a {
        width: auto;
        min-width: 35px;
        height: 35px;
        line-height: 35px;
        font-family: Arial, Helvetica, "Noto Sans TC", sans-serif;
        text-decoration: none;
        position: absolute;
        top: 0;
    }

    .shareBar__main--bar li:hover:before  {
        color:#d8d8d8;
    }

    .shareBar__main--bar li.fb {
        color: #999;
        margin-right:.8em;
    }

    .shareBar__main--bar li.fb:before {
        font-size: 2rem;
    }

    .shareBar__main--bar li.line {
        color: #999;
        margin-right:.8em;
    }

    .shareBar__main--bar li.line:before {
        font-size: 2rem;
        position: absolute;
        left: -.05em;
    }

    .shareBar__main--bar li.discuss {
        color: #999;
        margin-right:.8em;
    }

    .shareBar__main--bar li.discuss:before {
       font-size: 2rem;
    }

    .shareBar__main--bar li.save {
        width: 7em;
        cursor: pointer;
        display: flex;
        padding-left: .4em;
    }

    .shareBar__main--bar li.save:after {
        color: #999;
	    font-family: 'Noto Serif TC', serif;
	    font-size: 1.2em;
        content: '儲存文章';
        padding-left: .5em;  
     }

     .shareBar__main--bar li.save:hover:after  {
        color:#d8d8d8;
    }

    .shareBar__main--bar li.save a {
	    position: absolute;
        line-height: 1.7em;
        width: 4em;
    }

    .shareBar__main--bar li.save:hover:before  {
        color:#d8d8d8;
    }

    .shareBar__main--bar li.save:before {
        color: #999;
        font-size: 2rem;
    }

    .set_font_size {
        position: absolute;
        right: 0;
        bottom: 0px;
    }

    .set_font_size ul{
        margin: 0;
        padding: 0;
        list-style: none;
    }

    /* .set_font_size li {
	    position: relative;
	    float: left;
	    line-height: 35px;
	    width: 35px;
	    color:#d8d8d8;
    }

    .set_font_size li:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: block;
        text-decoration: inherit;
        width: auto;
        text-align: center;
        font-variant: normal;
        text-transform: none;
        line-height: 1em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
	    position: absolute;
	    left: 0px;
	    margin: 0;
	    pointer-events: none;
	    bottom: 0px;
    }

    .set_font_size li a {
        text-decoration: none !important;
        display: block;
        padding: 0;
        margin: 1px;
        text-align: center;
        font-weight: bold;
        line-height: 34px;
        height: 30px;
        width: 30px;
        float: left;
    } */

    .set_font_size li {
        position: relative;
        float: left;
        color: #d8d8d8;
        height: 32px;
    }

    .set_font_size li.font_size.font_size_b.icon-font-big {
        width: 35px;
    }

    .set_font_size li.font_size.font_size_s.icon-font-small {
        width: 22px;
    }

    .set_font_size li.font_size_b:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: block;
        width: 35px;
        font-variant: normal;
        text-transform: none;
        line-height: 34px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        bottom: 0px;
        pointer-events: none;
        height: 32px;
        right: 0;
        padding: 0;
        margin: 0;
        font-size: 2em;
    }

    .set_font_size li.font_size_s:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: block;
        width: 25px;
        font-variant: normal;
        text-transform: none;
        line-height: 42px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        bottom: 0px;
        pointer-events: none;
        height: 32px;
        right: 0;
        padding: 0;
        margin: 0;
    	font-size: 1.5em;

    }

    .set_font_size li a {
        text-decoration: none !important;
        display: block;
        padding: 0;
        margin: 1px;
        text-align: center;
        font-weight: bold;
        line-height: 30px;
        height: 30px;
        width: 30px;
        float: left;
        position: relative;
    }

    .set_font_size li:hover {
        color:#999;
    }

    .set_font_size li.active {
    	color: #b2b2b2;
    }

    .set_font_size li.focus {
    	color: #b2b2b2;
    }

    .set_font_size li.active:hover  {
    	color: #d8d8d8;
    }

     /* .set_font_size li.font_size_b:before {
        font-size: 2rem;

    }

     .set_font_size li.font_size_s:before {
    	font-size: 1.5rem;
    } */

    .shareBar__info {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 20px 0 25px 0;
        height: 30px;
        justify-content: space-between;
        line-height: 0;
    }

    .shareBar__info .shareBar__info--author {
        float: left;
        margin: 0 20px 0 0;
        padding: 6px 0;
        color: #8d8d8d;
        font-size: 16px;
        font-family: Arial, Helvetica, "Noto Sans TC", sans-serif;
        font-weight: 400;
        align-self: flex-end;
    }

    .shareBar__info .shareBar__info--author span {
        padding-right: .5em;
        margin-right: .5em;
        /* border-right:1px solid #8d8d8d; */
    }

    #mainbar {
        position: relative;
        /* float: left; */
        width: 750px;
    }

    /* 文章 */
    #story_body {
        padding: 0px 0 20px 0;
        line-height: 1.6;
        overflow: hidden;
        color: #333;
        width: 100%;
    }

    .area {
        margin: 0 ;
    }

    #story_body_content {
        display: block;
        padding: 10px 32px 32px;
    }

    #story_art_title {
        padding: 0;
        margin: 0;
        font-family: 'Noto Serif TC', serif;
        /* font-size: calc(1vw + 1vh + 1.5vmin); */
        font-weight: 500;
        color: #000000;
        line-height: 1.2;
        margin-bottom: 0px;
        font-size: 38px;
        padding: 0px 32px 0px 32px;
    }

    h2.content_title_1 {
        font-family: 'Noto Sans TC', sans-serif !important;
        font-size: 26px !important;
        font-weight: 400 !important;
        color: #000000;
        margin-top: 0;
        margin-bottom: 25px;
    }

    #story_body .photo_cover {
        position: relative;
        display: table;
        float: none;
        margin: 10px 0 0 0;
        width: 100%;
    }

    .photo_cover img {
        width: 100%;
    }

    #story_body .photo_cover figcaption {
        color: #444;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Noto Sans TC';
        display: block;
        padding: 0px;
        margin-bottom: 0px;
    }

    
    #story_body .photo_center {
        position: relative;
        display: table;
        float: none;
        margin: 10px 0 0 0;
        width: 100%;
    }

    .photo_center img {
        width: 100%;
    }

    #story_body .photo_center figcaption {
        color: #444;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Noto Sans TC';
        display: block;
        padding: 0px;
        margin-bottom: 35px;
    }

    #story_body .photo_left {
        position: relative;
        float: left;
        clear: left;
        margin: 0px 30px 35px 0px;
        width: 100%;
        background-color:#e7e7e7;
        line-height: 0;
    }

    .photo_left img {
        max-width: 349px;
    }

    #story_body .photo_left figcaption {
        color: #444;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Noto Sans TC';
        display: block;
        padding: 0px 15px 0px 15px;
        position: absolute;
        bottom: 5px;
        right: 0px;
        width: 305px;
        line-height: 1.6;
    }


    /*關鍵字*/
    #story_tags {
        position: relative;
        padding: 0px 10px 10px 0px;
        color: #666;
        /* line-height: 30px; */
        clear: none;
        margin-bottom: 25px;
    }

    #story_tags a {
        color: #999;
        clear: none;
        overflow: hidden;
        font-family: "Noto Sans TC", sans-serif;
        font-size: 18px;
        font-weight: 400;
        text-decoration: none;
        border: #999 1px solid;
        text-align: center;
        padding: .25em .5em;
        margin: 0 .25em 0 .25em;
    }

    #story_tags a:hover {
        color: #fff;
        background-color: #999;
    }

    #story_tags a:first-child {
        margin: 0 .25em 0 0em;
    }

    #sidebar {
        float: none;
        width: auto;
        margin: 0 35px 0 35px;
    }

    /* 編輯推薦 */
    .area__main {
        margin-bottom: 30px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .area__main h3 {
        margin: 0px 0px 10px 0px;
        color: #333;
        line-height: 1.5;
        letter-spacing: 0;
        overflow: hidden;
        font-family: 'Noto Serif TC', serif;
        font-weight: bold;
        font-size: 30px;
        width: 100%;
    }

    .area__main figure {
        margin: 0 auto 20px;
        width: 100%;
        position: relative;
    }

    .area__main a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        text-decoration:none;
    }

    .area__main .area__subtitle {
        color: #333;
        letter-spacing: 0;
        overflow: hidden;
        font-family: 'Noto Serif TC', serif;
        font-size: calc(12px + 1vh + 1vmin);
        font-weight: 400;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        line-height: 1.5;
        height: 3em;
        word-break: break-all;
        text-overflow: ellipsis;
        white-space: normal;
        margin: 0;
    }

    a:hover .area__subtitle {
        color: #e50027;
    }

    .area__main img {
        width: 200px;
        height: auto;
    }

    .area__main figcaption {
        margin-left: 20px;
        width: calc(100% - 130px);
        align-self: flex-start;
    }

    /* 更多品味 */
    .area__more {
        margin-bottom: 30px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .area__more h3 {
        margin: 10px 0px 10px;
        color: #333;
        line-height: 1.5;
        letter-spacing: 0;
        overflow: hidden;
        font-family: 'Noto Serif TC', serif;
        font-size: 30px;
        font-weight: bold;
        width: 100%;
    }

    .area__more figure {
        margin: 0 auto 20px;
        width: 100%;
        position: relative;
    }

    .area__more a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        text-decoration:none;
    }

    .area__more .area__subtitle {
        color: #333;
        letter-spacing: 0;
        overflow: hidden;
        font-family: 'Noto Serif TC', serif;
        font-size: calc(12px + 1vh + 1vmin);
        font-weight: 400;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        line-height: 1.5;
        height: 3em;
        word-break: break-all;
        text-overflow: ellipsis;
        white-space: normal;
        margin: 0;
    }

    a:hover .area__subtitle {
        color: #e50027;
    }

    .area__more img {
        width: 200px;
        height: auto;
    }

    .area__more figcaption {
        margin-left: 20px;
        width: calc(100% - 130px);
        align-self: flex-start;
    }

    /* .area__more  .area__subtitle {
        color: #333;
        font-size: calc(1vw + 1vh + 1.5vmin);
        font-weight: bold;
        font-family: 'Noto Serif TC', serif;
        letter-spacing: 1px;
        line-height: 1.4;
        margin: 0px;
        word-break: break-all;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        white-space: normal;
    } */

    /* 3x3 */

    /* .area__main figure {
        margin: 0 12px 20px 0;
        width: calc(33.33% - 12px);
    }

    .area__main a {

        text-decoration: none;
        outline: none;
    }

    .area__main .area__subtitle {
        color: #333;
        line-height: 1.5;
        letter-spacing: 0;
        overflow: hidden;
        font-family: 'Noto Serif TC', serif;
        font-size: 19px;
        font-weight: bold;
        word-break: break-all;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        white-space: normal;
    }

    a:hover .area__subtitle {
        color: #e50027;
    }

    .area__main img {
        height: 144px;
    }

    .area__main figcaption {
        width: 100%;
    } */

    /* .area__more figure:first-child {
        margin-right: 18px;
        width: calc(50% - 9px);
    }    

    .area__more figure:nth-child(2) {
        margin-right: 18px;
        width: calc(50% - 9px);
    }    

    .area__more figure:nth-child(3) {
        margin-right: 0px;
        width: calc(50% - 9px);
    }      

    .area__more figure {
        margin: 0 12px 20px 0;
        width: calc(33.333% - 9px);
    }

    .area__more figure:last-child {
        margin: 0 0px 20px 0;
        width: calc(33.333% - 9px);
    }   
    
    .area__more figcaption {
        width: 100%;
    }

    .area__more img {
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: top center;
        object-position: top center;
        display: block;
        width: 100%;
    }

    .area__more a{
        text-decoration: none;
    } */

    .area_comments {
        height: auto;
        margin: 35px;
    }

}

@media (max-width: 767px){

    p {
        font-family: 'Noto Serif TC', serif;
        font-size: calc(9px + 1vh + 1vmin);
        font-weight: 400;
        text-align: justify;
        line-height: 1.5;
        margin:0 0 30px 0;
    } 


    #wrapper {
        margin: 0px 0 0 0 ;
        display: block;
        padding-top: 50px;
    }

    .fill-content {
        display: block;
        height: 0;
        max-height: 100%;
        max-width: 100%;
        min-height: 100%;
        min-width: 100%;
        width: 0;
        margin: auto;
        padding: 0!important;
        border: none!important;
    }

    #nav {
        display: block;
        font-family: Arial, Helvetica, "Noto Sans TC", sans-serif;
        position: relative;
        padding: 10px 30px 10px 30px;
        width: 100%;
    }

    #nav>b {
        color: #e50027;
        font-weight: 400;
        font-size: 1em;
    }

    #nav a {
        color: #333;
        text-decoration: none;
        font-weight: 400;
        font-size: 1em;
    }

    #nav a:hover {
        text-decoration: underline;
    }


    /* #nav a:after {
        color: #333;
        content: '>';
        padding-right: .1em;
        padding-left: .5em;
        text-decoration: none;
    }  */

    /* 分享bar */
    .shareBar {
        position: relative;
        margin: 0;
        padding-top: 5px;;
    }

    .shareBar__main {
        /* position: relative; */
        width: 100%;
    }

    .shareBar__main:after {
        content: '';
        clear: both;
        display: block;
    }

    .shareBar__main--bar {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .shareBar__main--bar li {
        position: relative;
        float: left;
        line-height: 35px;
        width: 35px;
        height: 35px;
    }

    .shareBar__main--bar li:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: block;
        text-decoration: inherit;
        width: auto;
        text-align: center;
        font-variant: normal;
        text-transform: none;
        line-height: 1em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        margin: 0 !important;
        line-height: 35px;
        pointer-events: none;
    }

    .shareBar__main--bar li a {
        width: auto;
        min-width: 35px;
        height: 35px;
        line-height: 35px;
        font-family: Arial, Helvetica, "Noto Sans TC", sans-serif;
        text-decoration: none;
        position: absolute;
        top: 0;
    }

    .shareBar__main--bar li:hover:before  {
        color:#d8d8d8;
    }

    .shareBar__main--bar li.fb {
        color: #999;
        margin-right: .5em;;
    }

    .shareBar__main--bar li.fb:before {
        font-size: 2rem;
    }


    .shareBar__main--bar li.line {
        color: #999;
        margin-right: .5em;;
    }

    .shareBar__main--bar li.line:before {
        font-size: 2rem;
        position: absolute;
        left: -.05em;
    }

    .shareBar__main--bar li.discuss {
        color: #999;
        margin-right: .5em;;
    }

    .shareBar__main--bar li.discuss:before {
       font-size: 2rem;
    }

    .shareBar__main--bar li.save {
        width: 7em;
        cursor: pointer;
        display: flex;
        padding-left: .4em;
    }

    .shareBar__main--bar li.save:after {
        color: #999;
	    font-family: 'Noto Serif TC', serif;
	    font-size: 1.2em;
        content: '儲存文章';
        padding-left: .5em;  
     }

     .shareBar__main--bar li.save:hover:after  {
        color:#d8d8d8;
    }

    .shareBar__main--bar li.save a {
	    position: absolute;
        line-height: 1.7em;
        width: 4em;
    }

    .shareBar__main--bar li.save:hover:before  {
        color:#d8d8d8;
    }

    .shareBar__main--bar li.save:before {
        color: #999;
        font-size: 2rem;
    }

    .set_font_size {
        position: absolute;
        right: 0;
        top: 6px;
    }

    .set_font_size ul{
        margin: 0;
        padding: 0;
        list-style: none;
    }

    /* .set_font_size li {
	    position: relative;
	    float: left;
	    line-height: 35px;
	    width: 30px;
	    color:#d8d8d8;
    }

    .set_font_size li:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: block;
        text-decoration: inherit;
        width: auto;
        text-align: center;
        font-variant: normal;
        text-transform: none;
        line-height: 1em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
	    position: absolute;
	    left: 0px;
	    margin: 0;
	    pointer-events: none;
	    bottom: 0px;
    }

    .set_font_size li a {
        text-decoration: none !important;
        display: block;
        padding: 0;
        margin: 1px;
        text-align: center;
        font-weight: bold;
        line-height: 34px;
        height: 30px;
        width: 30px;
        float: left;
    } */

    .set_font_size li {
        position: relative;
        float: left;
        color: #d8d8d8;
        height: 32px;
    }

    .set_font_size li.font_size.font_size_b.icon-font-big {
        width: 35px;
    }

    .set_font_size li.font_size.font_size_s.icon-font-small {
        width: 22px;
    }

    .set_font_size li.font_size_b:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: block;
        width: 35px;
        font-variant: normal;
        text-transform: none;
        line-height: 34px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        bottom: 0px;
        pointer-events: none;
        height: 32px;
        right: 0;
        padding: 0;
        margin: 0;
        font-size: 1.8em;
    }

    .set_font_size li.font_size_s:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: block;
        width: 25px;
        font-variant: normal;
        text-transform: none;
        line-height: 42px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        bottom: 0px;
        pointer-events: none;
        height: 32px;
        right: 0;
        padding: 0;
        margin: 0;
    	font-size: 1.2em;

    }

    .set_font_size li a {
        text-decoration: none !important;
        display: block;
        padding: 0;
        margin: 1px;
        text-align: center;
        font-weight: bold;
        line-height: 30px;
        height: 30px;
        width: 30px;
        float: left;
        position: relative;
    }

    .set_font_size li:hover {
        color:#999;
    }

    .set_font_size li.active {
    	color: #b2b2b2 !important;
    }

    .set_font_size li.focus {
    	color: #b2b2b2;
    }

    .set_font_size li.active:hover  {
    	color: #d8d8d8;
    }

     /* .set_font_size li.font_size_b:before {
        font-size: 1.8rem;

    }

     .set_font_size li.font_size_s:before {
    	font-size: 1.2rem;
    } */


    .shareBar__info {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 20px 0 20px 0;
        height: auto;
    }

    .shareBar__info .shareBar__info--author {
        float: left;
        padding: 0;
        color: #8d8d8d;
        font-size: 16px;
        font-family: Arial, Helvetica, "Noto Sans TC", sans-serif;
        font-weight: lighter;
    }

    .shareBar__info .shareBar__info--author span {
        padding-right: .5em;
        margin-right: .5em;
        /* border-right:1px solid #8d8d8d; */
    }

    #mainbar {
        /* position: relative;
        float: left;
        width: 890px; */
        margin-top: 0px;
    }

    /* 文章 */
    #story_body {
        padding: 0px 30px 20px 30px;
        line-height: 1.6;
        overflow: hidden;
        color: #333;
    }

    .area {
        margin: 10px auto 10px auto;
    }

    #story_body_content {
        display: block;
    }

    #story_art_title {
        padding: 0 30px;
        margin: 0;
        font-family: 'Noto Serif TC', serif;
        font-size: calc(3.5vw + 2vh + 1vmin);
        font-weight: 500;
        color: #000000;
        line-height: 1.2;
    }

    h2.content_title_1 {
        font-family: 'Noto Sans TC', sans-serif !important;
        font-size: calc(1vw + 1vh + 3vmin) !important;
        font-weight: 400 !important;
        color: #000000;
        margin-top: 0;
    }

    #story_body .photo_cover {
        position: relative;
        display: table;
        float: none;
        margin: 0px auto 15px auto;
    }

    .photo_cover img {
        max-width: 100vw;
        margin-left: -30px;
        margin-right: -30px;
    }

    #story_body .photo_cover figcaption {
        color: #444;
        font-size: 16px;
        font-weight: 400;
        font-family: 'Noto Sans TC';
        display: block;
        padding: 0px;
        margin-bottom: 0px;
    }

    .photo_pop {
        position: absolute;
        top: 0;
        left: -23px;
        width: 31px;
        height: 31px;
    }
    
    #story_body .photo_center {
        position: relative;
        display: table;
        float: none;
        margin: 10px 0px;
    }

    .photo_center img {
        max-width: 100vw;
        margin-left: -30px;
        margin-right: -30px;
    }

    #story_body .photo_center figcaption {
        color: #444;
        font-size: 16px;
        font-weight: 400;
        font-family: 'Noto Sans TC';
        display: block;
        padding: 0px;
        margin-bottom: 10px;
    }

    #story_body .photo_left {
        position: relative;
        float: left;
        clear: left;
        margin: 0px -30px 35px -30px;
        width: 100vw;
        background-color: #e7e7e7;
        line-height: 0;
    }

    #story_body .photo_left > .photo_pop {
        position: absolute;
        top: 0;
        left: 0px;
        width: 31px;
        height: 31px;
    }

    .photo_left img {
        max-width: 50%;
    }

    #story_body .photo_left figcaption {
        color: #444;
        font-size: 16px;
        font-weight: 400;
        font-family: 'Noto Sans TC';
        display: block;
        padding: 0px 10px 0px 0px;
        position: absolute;
        bottom: 5px;
        right: 0px;
        width: 45%;
        line-height: 1.6;
        height: auto;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    /*關鍵字*/
    #story_tags {
        position: relative;
        padding: 0px 0px 10px 0px;
        color: #666;
        line-height: 30px;
        clear: none;
        margin-bottom: 0px;
        float: left;
        width: 100%;
    }

    #story_tags a {
        color: #999;
        clear: none;
        overflow: hidden;
        font-family: "Noto Sans TC", sans-serif;
        font-size: 16px;
        font-weight: 400;
        text-decoration: none;
        border: #999 1px solid;
        text-align: center;
        padding: .25em .5em;
        margin: 0 .25em .5em 0em;
        float: left;
    }

    #story_tags a:hover {
        color: #fff;
        background-color: #999;
    }


    #story_tags a:first-child {
        margin: 0 .25em 0 0;
    }

    #sidebar {
        /* float: right;
        width: 300px; */
    }

    /* 編輯推薦 */
    .area__main {
        margin: 0 30px 20px;
    }

    .area__main h3 {
        margin: 10px 0px 10px;
        color: #333;
        line-height: 1.5;
        letter-spacing: 0;
        overflow: hidden;
        font-family: 'Noto Serif TC', serif;
        font-size: 24px;
        font-weight: bold;
    }

    .area__main figure {
        margin: 0 auto 20px;
        width: 100%;
        position: relative;
    }

    .area__main a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        text-decoration:none;
    }

    .area__main .area__subtitle {
        color: #333;
        letter-spacing: 0;
        overflow: hidden;
        font-family: 'Noto Serif TC', serif;
        font-size: 22px;
        font-weight: 400;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        line-height: 1.5;
        height: 3em;
        word-break: break-all;
        text-overflow: ellipsis;
        white-space: normal;
        margin: 0;
    }

    a:hover .area__subtitle {
        color: #e50027;
    }

    .area__main img {
        width: 25%;
        height: auto;
    }

    .area__main figcaption {
        margin-left: 20px;
        width: 100%;
    }

   
    /* 更多品味 */
    .area__more {
        margin: 0 30px 20px;
    }

    .area__more h3 {
        margin: 10px 0px 10px;
        color: #333;
        line-height: 1.5;
        letter-spacing: 0;
        overflow: hidden;
        font-family: 'Noto Serif TC', serif;
        font-size: 24px;
        font-weight: bold;
    }

    .area__more figure {
        margin: 0 auto 20px;
        width: 100%;
        /* position: relative; */
    }

    .area__more a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        text-decoration:none;
    }

    .area__more .area__subtitle {
        color: #333;
        letter-spacing: 0;
        overflow: hidden;
        font-family: 'Noto Serif TC', serif;
        font-size: 22px;
        font-weight: 400;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        line-height: 1.5;
        height: 3em;
        word-break: break-all;
        text-overflow: ellipsis;
        white-space: normal;
        margin: 0;
    }

    a:hover .area__subtitle {
        color: #e50027;
    }

    .area__more img {
        width: 25%;
        height: auto;
    }

    .area__more figcaption {
        margin-left: 20px;
        width: 100%;
    }

    .area_comments {
        margin: 0 30px 35px 30px;
    }

 }

 @media (max-width: 480px){

  /* 更多品味 */
  .area__more {
    margin: 0px 30px 0px 30px;
    padding-bottom: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.area__more h3 {
    margin: 10px 0px 10px;
    color: #333;
    line-height: 1.5;
    letter-spacing: 0;
    overflow: hidden;
    font-family: 'Noto Serif TC', serif;
    font-size: calc(1.5vw + 1.5vh + 2vmin);
    font-weight: bold;
}

.area__more figure {
    margin: 0 auto 30px;
    width: 100%;
}

.area__more figcaption {
    width: 100%;
}

.area__more figure:last-child {
    margin: 0px auto 0px;
    padding-bottom: 50px;
    width: 100%;
}

.area__more img {
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top center;
    object-position: top center;
    display: block;
    width: 100%;
}

.area__more a{
    text-decoration: none;
    display: flex;
    flex-flow: column;
}

.area__more .area__subtitle {
    color: #333;
    font-size: calc(1.8vw + 1vh + 2vmin);
    font-weight: 400;
    font-family: 'Noto Serif TC', serif;
    letter-spacing: 1px;
    line-height: 1.4;
    margin: 5px 0px 0px 0px;
    word-break: break-all;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
}

}  

 @media (max-width: 320px){

    p {
        font-family: 'Noto Serif TC', serif;
        font-size: calc(9px + 1vh + 1vmin);
        font-weight: 400;
        text-align: justify;
        line-height: 1.5;
        margin:0 0 20px 0;
    } 


    #wrapper {
        margin: 0px 0 0 0;
        display: block;
        padding-top: 45px;

    }

    .fill-content {
        display: block;
        height: 0;
        max-height: 100%;
        max-width: 100%;
        min-height: 100%;
        min-width: 100%;
        width: 0;
        margin: auto;
        padding: 0!important;
        border: none!important;
    }

    #nav {
        display: block;
        font-family: Arial, Helvetica, "Noto Sans TC", sans-serif;
        position: relative;
        padding: 10px 30px;
        width: 100%;
    }

    #nav>b {
        color: #e50027;
        font-weight: 400;
        font-size: 1em;
    }

    #nav a {
        color: #333;
        text-decoration: none;
        font-size: 1em;
        font-weight: 400;
    }

    #nav a:hover {
        text-decoration: underline;
    }

    /* #nav a:after {
        color: #333;
        content: '>';
        padding-right: .1em;
        padding-left: .5em;
        text-decoration: none;
    }  */

    /* 分享bar */
    .shareBar {
        position: relative;
        margin: 0;
        padding-top: 10px;
    }

    .shareBar__main {
        position: relative;
    }

    .shareBar__main:after {
        content: '';
        clear: both;
        display: block;
    }

    .shareBar__main--bar {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .shareBar__main--bar li {
        position: relative;
        float: left;
        line-height: 30px;
        width: 30px;
        height: 30px;
    }

    .shareBar__main--bar li:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: block;
        text-decoration: inherit;
        width: auto;
        text-align: center;
        font-variant: normal;
        text-transform: none;
        line-height: 1em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        margin: 0 !important;
        line-height: 30px;
        pointer-events: none;
    }

    .shareBar__main--bar li a {
        width: auto;
        min-width: 30px;
        height: 30px;
        line-height: 30px;
        font-family: Arial, Helvetica, "Noto Sans TC", sans-serif;
        text-decoration: none;
        position: absolute;
        top: 0;
    }

    .shareBar__main--bar li:hover:before  {
        color:#d8d8d8;
    }

    .shareBar__main--bar li.fb {
        color: #999;
        margin-right:.4em;
    }

    .shareBar__main--bar li.fb:before {
        font-size: 1.5rem;
    }

    .shareBar__main--bar li.line {
        color: #999;
        font-size: 1.5rem;
        margin-right:.4em;
    }

    .shareBar__main--bar li.line:before {
        font-size: 1.5rem;
        position: absolute;
        left: -.05em;
    }

    .shareBar__main--bar li.discuss {
        color: #999;
        margin-right:.4em;
    }

    .shareBar__main--bar li.discuss:before {
        font-size: 1.5rem;
    }

    .shareBar__main--bar li.save {
        width: 7em;
        cursor: pointer;
        display: flex;
    }

    .shareBar__main--bar li.save:after {
        color: #999;
	    font-family: 'Noto Serif TC', serif;
	    font-size: 1em;
        content: '儲存文章';
        padding-left: .5em;  
     }

     .shareBar__main--bar li.save:hover:after  {
        color:#d8d8d8;
    }

    .shareBar__main--bar li.save a {
	    position: absolute;
        width: 4em;
    }

    .shareBar__main--bar li.save:hover:before  {
        color:#d8d8d8;
    }

    .shareBar__main--bar li.save:before {
        color: #999;
        font-size: 2rem;
    }

    .set_font_size {
        position: absolute;
        right: 0px;
        top: 6px;
    }

    .set_font_size ul{
        margin: 0;
        padding: 0;
        list-style: none;
    }

    /* .set_font_size li {
	    position: relative;
	    float: left;
	    line-height: 35px;
	    width: 25px;
	    color:#d8d8d8;
    }

    .set_font_size li:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: block;
        text-decoration: inherit;
        width: auto;
        text-align: center;
        font-variant: normal;
        text-transform: none;
        line-height: 1em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
	    position: absolute;
	    left: 0px;
	    margin: 0;
	    pointer-events: none;
	    bottom: 0px;
    }


    .set_font_size li a {
        text-decoration: none !important;
        display: block;
        padding: 0;
        margin: 1px;
        text-align: center;
        font-weight: bold;
        line-height: 34px;
        height: 30px;
        width: 30px;
        float: left;
    } */

    .set_font_size li {
        position: relative;
        float: left;
        color: #d8d8d8;
        height: 32px;
    }

    .set_font_size li.font_size.font_size_b.icon-font-big {
        width: 25px;
    }

    .set_font_size li.font_size.font_size_s.icon-font-small {
        width: 18px;
    }

    .set_font_size li.font_size_b:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: block;
        width: 25px;
        font-variant: normal;
        text-transform: none;
        line-height: 34px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        bottom: 0px;
        pointer-events: none;
        height: 32px;
        right: 0;
        padding: 0;
        margin: 0;
        font-size: 1.5em;
    }

    .set_font_size li.font_size_s:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: block;
        width: 18px;
        font-variant: normal;
        text-transform: none;
        line-height: 42px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        bottom: 0px;
        pointer-events: none;
        height: 32px;
        right: 0;
        padding: 0;
        margin: 0;
    	font-size: 1.1em;

    }

    .set_font_size li a {
        text-decoration: none !important;
        display: block;
        padding: 0;
        margin: 1px;
        text-align: center;
        font-weight: bold;
        line-height: 30px;
        height: 30px;
        width: 30px;
        float: left;
        position: relative;
    }


    .set_font_size li:hover {
        color:#999;
    }

    .set_font_size li.active {
    	color: #b2b2b2 !important;
    }

    .set_font_size li.focus {
    	color: #b2b2b2;
    }

    .set_font_size li.active:hover  {
    	color: #d8d8d8;
    }

     /* .set_font_size li.font_size_b:before {
        font-size: 1.5rem;
    }

     .set_font_size li.font_size_s:before {
    	font-size: 1rem;
    } */

    .shareBar__info {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 10px 0 20px 0;
        height: auto;
    }

    .shareBar__info .shareBar__info--author {
        float: left;
        margin: 0 20px 0 0;
        padding: 6px 0;
        color: #8d8d8d;
        font-size: 14px;
        font-family: Arial, Helvetica, "Noto Sans TC", sans-serif;
        font-weight: lighter;
    }

    .shareBar__info .shareBar__info--author span {
        padding-right: .5em;
        margin-right: .5em;
        /* border-right:1px solid #8d8d8d; */
    }

    #mainbar {
        /* position: relative;
        float: left;
        width: 890px; */
    }

    /* 文章 */
    #story_body {
        padding: 10px 30px 20px 30px;
        line-height: 1.6;
        overflow: hidden;
        color: #333;
    }

    .area {
        margin: 0 0px 10px;
    }

    #story_body_content {
        display: block;
    }

    #story_art_title {
        padding: 0;
        margin: 0 30px;
        font-family: 'Noto Serif TC', serif;
        font-size: calc(2vw + 2vh + 4vmin);
        font-weight: 500;
        color: #000000;
        line-height: 1.2;
    }

    h2.content_title_1 {
        font-family: 'Noto Sans TC', sans-serif !important;
        font-size: calc(1vw + 1vh + 3vmin) !important;
        font-weight: 400 !important;
        color: #000000;
    }

    #story_body .photo_cover {
        position: relative;
        display: table;
        float: none;
        margin: 0px auto;
    }

    .photo_cover img {
        max-width: 100vw;
        margin-left: -30px;
        margin-right: -30px;
    }

    #story_body .photo_cover figcaption {
        color: #444;
        font-size: 14px;
        font-weight: 400;
        font-family: 'Noto Sans TC';
        display: block;
        padding: 0px;
        margin-bottom: 10px;
    }
    
    #story_body .photo_center {
        position: relative;
        display: table;
        float: none;
        margin: 10px auto;
    }

    .photo_center img {
        max-width: 100vw;
        margin-left: -30px;
        margin-right: -30px;
    }

    #story_body .photo_center figcaption {
        color: #444;
        font-size: 14px;
        font-weight: 400;
        font-family: 'Noto Sans TC';
        display: block;
        padding: 0px;
        margin-bottom: 10px;
    }

    #story_body .photo_left {
        position: relative;
        float: left;
        clear: left;
        margin: 0px -30px 35px -30px;
        width: 100vw;
        background-color: #e7e7e7;
        line-height: 0;
        overflow: hidden;
    }

    .photo_left img {
        max-width: 50%;
    }

    #story_body .photo_left figcaption {
        color: #444;
        font-size: 14px;
        font-weight: 400;
        font-family: 'Noto Sans TC';
        display: block;
        padding: 10px 10px 10px 10px;
        position: absolute;
        bottom: 0px;
        right: 0px;
        width: 42%;
        line-height: 1.6;
        height: auto;
        margin-top: 10px;
        margin-bottom: 10px;
        overflow: hidden;
    }

    /*關鍵字*/
    #story_tags {
        position: relative;
        padding: 0px 0px 10px 0px;
        color: #666;
        line-height: 30px;
        clear: none;
        margin-bottom: 0px;
        float: left;
    }

    #story_tags a {
        color: #999;
        clear: none;
        overflow: hidden;
        font-family: "Noto Sans TC", sans-serif;
        font-size: 16px;
        font-weight: 400;
        text-decoration: none;
        border: #999 1px solid;
        text-align: center;
        padding: .25em .5em;
        margin: 0 .25em .5em 0em;
        float: left;
    }

    #story_tags a:hover {
        color: #fff;
        background-color: #999;
    }


    #story_tags a:first-child {
        margin: 0 .25em 0 0;
    }

    #sidebar {
        /* float: right;
        width: 300px; */
    }

    /* 編輯推薦 */
    .area__main {
        margin: 0 30px 20px;
    }

    .area__main h3 {
        margin: 10px 0px 10px;
        color: #333;
        line-height: 1.5;
        letter-spacing: 0;
        overflow: hidden;
        font-family: 'Noto Serif TC', serif;
        font-size: calc(1.5vw + 1.5vh + 2vmin);
        font-weight: bold;
    }

    .area__main figure {
        margin: 0 auto 20px;
        width: 100%;
        position: relative;
    }

    .area__main a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        text-decoration:none;
    }

    .area__main .area__subtitle {
        color: #333;
        letter-spacing: 0;
        overflow: hidden;
        font-family: 'Noto Serif TC', serif;
        font-size: calc(10px + 1vh + 1vmin);
        font-weight: 400;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        line-height: 1.5;
        height: 3em;
        word-break: break-all;
        text-overflow: ellipsis;
        white-space: normal;
        margin: 0;
    }

    a:hover .area__subtitle {
        color: #e50027;
    }

    .area__main img {
        width: 100px;
        height: auto;
    }

    .area__main figcaption {
        margin-left: 20px;
        width: 100%;
    }

    /* 更多品味 */
    .area__more {
        margin: 0 30px 20px;
        padding-bottom: 20px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .area__more h3 {
        margin: 10px 0px 10px;
        color: #333;
        line-height: 1.5;
        letter-spacing: 0;
        overflow: hidden;
        font-family: 'Noto Serif TC', serif;
        font-size: calc(1.5vw + 1.5vh + 2vmin);
        font-weight: bold;
    }


    .area__more figure {
        margin: 0 auto 30px;
        width: 100%;
    }

    .area__more figure:last-child {
        margin: 0 auto 0px;
        padding-bottom: 0px;
        width: 100%;
    }

    .area__more img {
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: top center;
        object-position: top center;
        display: block;
        width: 100%;
    }

    .area__more a{
        text-decoration: none;
        display: flex;
        flex-flow: column;
    }

    .area__more .area__subtitle {
        color: #333;
        font-size: calc(2.5vw + 1vh + 2vmin);
        font-weight: 400;
        font-family: 'Noto Serif TC', serif;
        letter-spacing: 1px;
        line-height: 1.4;
        margin: 5px 0px 0px 0px;
        word-break: break-all;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        white-space: normal;
    }

    .area_comments {
        margin: 0 30px 35px 30px;
    }

 }

 /* footer */

#footer {
    margin: 0 auto;
    padding: 18px 0 20px 0;
    border-top: 1px solid #d7d7d7;
    display: table;
    float: none;
    width: 100%;
    color: #acacac;
    font-size: 12px;
    clear: both;
    font-weight: 400;
    font-family: 'Noto Serif TC', serif;
}

.up_footer {
    width: 100%;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
}
.up_footer a {
    padding: 0 5px;
    color:#ACACAC; 
}

.up_footer a:hover {
    text-decoration: underline;;
}

#footer .down_footer {
    padding-top: 10px;
    margin: 0 auto;
    text-align: center;
}
#footer b {
    font-size: 11px;
    color:#ACACAC;
    line-height: 1;
    /* font-weight: bold; */
}

@media (max-width: 767px){

    #footer {
        width: 100%;
    }

}
